import IBIZSample0013_BO_CN_Base from './ibizsample0013_BO_CN_base';

function getLocaleResource(){
    const IBIZSample0013_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0013_BO_CN_Base(), IBIZSample0013_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;